diff --git a/bot.js b/bot.js
index 16e7ae0..5961181 100644
--- a/bot.js
+++ b/bot.js
@@ -5,8 +5,9 @@ var readline = require('readline');
 const { Worker } = require('worker_threads');
 //var randomWords = require('better-random-words');
 
-warningMsg = '['+config.colours.warning+'WARNING]'
-errorMsg = '['+config.colours.error+'ERROR]'
+warningMsg = ''+config.colours.brackets+'['+config.colours.warning+'WARNING'+config.colours.brackets+']'
+errorMsg = ''+config.colours.brackets+'['+config.colours.error+'ERROR'+config.colours.brackets+']'
+
 
 var bot = new irc.Client(config.irc.server, config.irc.nickname, {
     channels: config.irc.channels,
diff --git a/commands/feed.js b/commands/feed.js
index 59921af..d6c2844 100644
--- a/commands/feed.js
+++ b/commands/feed.js
@@ -10,8 +10,8 @@ const moment = require('moment');
 const tz = require('moment-timezone');
 const timer = ms => new Promise(res => setTimeout(res, ms))
 
-warningMsg = '['+config.colours.warning+'WARNING]'
-errorMsg = '['+config.colours.error+'ERROR]'
+warningMsg = ''+config.colours.brackets+'['+config.colours.warning+'WARNING'+config.colours.brackets+']'
+errorMsg = ''+config.colours.brackets+'['+config.colours.error+'ERROR'+config.colours.brackets+']'
 
 async function sendUpstream(content) {
     var output = content.join("\n")
@@ -75,7 +75,7 @@ async function fetchFeed(feedURL, n) {
             var body = truncatedString + "..."
         }
 
-        date = ''+config.colours.date_brackets+'['+config.colours.date+date+''+config.colours.date_brackets+'] '
+        date = ''+config.colours.brackets+'['+config.colours.date+date+''+config.colours.brackets+'] '
         title = ''+config.colours.title+title+' '
         author = ''+config.colours.author+data.creator+' '
         body = ''+config.colours.body+body+' '
diff --git a/commands/options.js b/commands/options.js
index 62ef334..4159d17 100644
--- a/commands/options.js
+++ b/commands/options.js
@@ -12,8 +12,9 @@ const tz = require('moment-timezone');
 const editJsonFile = require("edit-json-file");
 const timer = ms => new Promise(res => setTimeout(res, ms))
 
-warningMsg = '['+config.colours.warning+'WARNING]'
-errorMsg = '['+config.colours.error+'ERROR]'
+warningMsg = ''+config.colours.brackets+'['+config.colours.warning+'WARNING'+config.colours.brackets+']'
+errorMsg = ''+config.colours.brackets+'['+config.colours.error+'ERROR'+config.colours.brackets+']'
+
 
 async function sendUpstream(content) {
     //var output = content.join("\n")
diff --git a/commands/twitter.js b/commands/twitter.js
index 21511dd..4942bec 100644
--- a/commands/twitter.js
+++ b/commands/twitter.js
@@ -10,8 +10,9 @@ const moment = require('moment');
 const tz = require('moment-timezone');
 const timer = ms => new Promise(res => setTimeout(res, ms))
 
-warningMsg = '['+config.colours.warning+'WARNING]'
-errorMsg = '['+config.colours.error+'ERROR]'
+warningMsg = ''+config.colours.brackets+'['+config.colours.warning+'WARNING'+config.colours.brackets+']'
+errorMsg = ''+config.colours.brackets+'['+config.colours.error+'ERROR'+config.colours.brackets+']'
+
 
 async function sendUpstream(content) {
     var output = content.join("\n")
@@ -87,7 +88,7 @@ async function fetchFeed(feedURL, n) {
             var body = truncatedString + "..."
         }
 
-        date = ''+config.colours.date_brackets+'['+config.colours.date+date+''+config.colours.date_brackets+'] '
+        date = ''+config.colours.brackets+'['+config.colours.date+date+''+config.colours.brackets+'] '
         title = ''+config.colours.title+title+' '
         author = ''+config.colours.author+data.creator+' '
         body = ''+config.colours.body+body+' '
diff --git a/config/example.default.json b/config/example.default.json
index 209748e..2765783 100644
--- a/config/example.default.json
+++ b/config/example.default.json
@@ -16,7 +16,7 @@
     },
     "colours": {
         "date": "11",
-        "date_brackets": "15",
+        "brackets": "15",
         "title": "08",
         "author": "08",
         "body": "00",
